* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #47201D;
    font-family: "Inter", sans-serif;
    color: #e3e3e3;
    line-height: 1.6;
    padding: 40px 20px;
}

section {
    margin-bottom: 40px;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    box-shadow: 0 5px 20px rgba(0,0,0,0.4);
}

.banner {
    width: 100%;
    object-fit: cover;
    display: block;
    border-radius: 4px 4px 0 0;
    margin: 0 auto;
}

.content {
    background: #0a0203;
    padding: 110px 40px 40px;
    position: relative;
    border-radius: 0 0 4px 4px;
}

.profile {
    position: absolute;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    border: 3px solid #e3e3e3;
    object-fit: cover;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    background: #ddd;
}

h1 {
    text-align: center;
    margin-bottom: 25px;
    font-size: 3rem;
}

h4 {
    margin-bottom: 12px;
    font-size: 1.4rem;
}

p {
    margin-bottom: 16px;
    text-align: justify;
    font-size: 1rem;
}

a {
    color: #C5685F;
}

a:hover {
    color: #844943;
}

ol {
    padding: 0px 23px 0px 40px;
}

li {
    text-align: justify;
    margin: 10px 0px 0px 0px;
}

hr {
    color: #544747;
}

.small {
    font-size: .8rem;
    color: #4a383a;
    margin-bottom: 0px;
}

.button {
    display: inline-block;
    padding: 12px 24px;
    background: #683833;
    color: #e3e3e3;
    text-decoration: none;
    border-radius: 2px;
    transition: background 0.2s;
}

.button:hover {
    background: #91524b;
    color: #e3e3e3;
}

.button-section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

@media (max-width: 900px) {

    body {
        padding: 0px;
    }

}